@charset "UTF-8"; 
@font-face {font-family: 'roboto'; src: url(../fonts/BebasNeue-Regular.ttf)}
:root,
[data-bs-theme="reelycatchy"] {
    --sc-body-font: Montserrat, sans-serif;
	--sc-title-font: roboto;
    --sc-body-font-size: 16px;
    --sc-body-font-weight: 500;
    --sc-body-line-height: 1.5;
    --sc-body-text-color: #212529;
    --sc-body-text-align: left;
    --sc-body-back-ground-color: ;
}


body {
    margin: 0;
   font-family:var(--sc-body-font); 
    font-size: var(--sc-body-font-size);
    font-weight:var(--sc-body-font-weight);
    line-height: var(--sc-body-line-height);
    color: var(--sc-body-text-color);
   text-align: var(--sc-body-text-align);
   background: #ffffff;
   -webkit-text-size-adjust: 100%;
   -webkit-tap-highlight-color: transparent;
}

*,
::after,::before { box-sizing: border-box;}
@media (prefers-reduced-motion: no-preference) { :root { scroll-behavior: smooth; }}



h1,h2,h3 {  font-family:var(--sc-title-font); font-weight: 400;  margin-top: 0;   margin-bottom: 0.5rem;  line-height: 1.2;}
h1 { padding-top: 50px; font-size: 30px; color: #ff9c00;}
@media (min-width: 1200px) { h1 { font-size: 40px; }}
h2 {font-size: 25px;}
@media (min-width: 1200px) {
h2 {  font-size: 30px;  }}
 h3{color: #ff9c00; font-weight: 200; font-size: 25px}


p { margin-top: 0;
    margin-bottom: 1rem;
    font-family: var(--sc-body-font);
}

hr{border-top: 5px dotted #8bcfd1; margin-top: 50px;
 

}

.nav {
    --bs-nav-link-padding-x: 1rem;
    --bs-nav-link-padding-y: 0.5rem;
    

    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;

}
.nav-link {
    display: block;
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
    font-size:16px;
    font-weight: var(--bs-nav-link-font-weight);
    color:  #FFFFFF;
    text-decoration: none;
    background: 0 0;
    border: 0;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}
@media (max-width: 1140px) {
.nav-link {    font-size:25px; text-align: center; }
}
@media (prefers-reduced-motion: reduce) {
    .nav-link {
        transition: none;
    }
}
.nav-link:focus,
.nav-link:hover {
    color: var(--bs-nav-link-hover-color);
	

	  text-decoration-line: underline;
  text-decoration-style: wavy;
}
.nav-link:focus-visible {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}
.nav-link.disabled,
.nav-link:disabled {
    color: var(--bs-nav-link-disabled-color);
    pointer-events: none;
    cursor: default;
}
.nav-tabs {
    --bs-nav-tabs-border-width: var(--bs-border-width);
    --bs-nav-tabs-border-color: var(--bs-border-color);
    --bs-nav-tabs-border-radius: var(--bs-border-radius);
    --bs-nav-tabs-link-hover-border-color: var(--bs-secondary-bg) var(--bs-secondary-bg) var(--bs-border-color);
    --bs-nav-tabs-link-active-color: var(--bs-emphasis-color);
    --bs-nav-tabs-link-active-bg: var(--bs-body-bg);
    --bs-nav-tabs-link-active-border-color: var(--bs-border-color) var(--bs-border-color) var(--bs-body-bg);
    border-bottom: var(--bs-nav-tabs-border-width) solid var(--bs-nav-tabs-border-color);
}
.nav-tabs .nav-link {
    margin-bottom: calc(-1 * var(--bs-nav-tabs-border-width));
    border: var(--bs-nav-tabs-border-width) solid transparent;
    border-top-left-radius: var(--bs-nav-tabs-border-radius);
    border-top-right-radius: var(--bs-nav-tabs-border-radius);
}
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    isolation: isolate;
    border-color: var(--bs-nav-tabs-link-hover-border-color);
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: var(--bs-nav-tabs-link-active-color);
    background-color: var(--bs-nav-tabs-link-active-bg);
    border-color: var(--bs-nav-tabs-link-active-border-color);
}
.nav-tabs .dropdown-menu {
    margin-top: calc(-1 * var(--bs-nav-tabs-border-width));
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}


.nav-fill .nav-item,
.nav-fill > .nav-link {
    flex: 1 1 auto;
    text-align: center;
}
.nav-item{ margin-right: 20px; }
.nav-justified .nav-item,
.nav-justified > .nav-link {
    flex-basis: 0;
    flex-grow: 1;
    text-align: center;
}
.nav-fill .nav-item .nav-link,
.nav-justified .nav-item .nav-link {
    width: 100%;
}
.tab-content > .tab-pane {
    display: none;
}
.tab-content > .active {
    display: block;
}


.navbar {
    --bs-navbar-padding-x: 5%;
    --bs-navbar-padding-y:5px;
 
    --bs-navbar-hover-color:#33B2B1;
    --bs-navbar-disabled-color: rgba(var(--bs-emphasis-color-rgb), 0.3);
    --bs-navbar-active-color: rgba(var(--bs-emphasis-color-rgb), 1);

    --bs-navbar-nav-link-padding-x: 0px;
    --bs-navbar-toggler-padding-y: 0.25rem;
    --bs-navbar-toggler-padding-x: 0.75rem;
    --bs-navbar-toggler-font-size: 1.25rem;
    --bs-navbar-toggler-icon-bg: url(../img/nav.svg);
    --bs-navbar-toggler-border-color: rgba(var(--bs-emphasis-color-rgb), 0.15);
    --bs-navbar-toggler-border-radius: var(--bs-border-radius);
    --bs-navbar-toggler-focus-width: 0.25rem;
    --bs-navbar-toggler-transition: box-shadow 0.15s ease-in-out;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	text-transform: uppercase;
	justify-content: space-between;
	padding: var(--bs-navbar-padding-y) var(--bs-navbar-padding-x);
	min-height: 110px;
	background-color: #023147;
	z-index: 500;
	   
}
.navbar > .container,
.navbar > .container-fluid,
.navbar > .container-lg,
.navbar > .container-md,
.navbar > .container-sm,
.navbar > .container-xl,
.navbar > .container-xxl {
    display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between;
}

.navbar-nav {
    --bs-nav-link-padding-x: 0;
    --bs-nav-link-padding-y: 5px;
    --bs-nav-link-font-weight: ;
    --bs-nav-link-color:  ;
    --bs-nav-link-hover-color: var(--bs-navbar-hover-color);
    --bs-nav-link-disabled-color: var(--bs-navbar-disabled-color);
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    color: var(--bs-navbar-active-color);
}
.navbar-nav .dropdown-menu {
    position: static;
}
.navbar-text {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    color: var(--bs-navbar-color);
}
.navbar-text a,
.navbar-text a:focus,
.navbar-text a:hover {
    color: var(--bs-navbar-active-color);
}
.navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
}
.navbar-toggler {
    padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
    font-size: var(--bs-navbar-toggler-font-size);
    line-height: 1;
    color: #ff9c00 ;
    background-color: transparent;
    border: var(--bs-border-width) solid var(--bs-navbar-toggler-border-color);
    border-radius: var(--bs-navbar-toggler-border-radius);
    transition: var(--bs-navbar-toggler-transition);
}
@media (prefers-reduced-motion: reduce) {
    .navbar-toggler {
        transition: none;
    }
}
.navbar-toggler:hover {
    text-decoration: none;
}
.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: 0 0 0 var(--bs-navbar-toggler-focus-width);
}
.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    background-image: var(--bs-navbar-toggler-icon-bg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}
.navbar-nav-scroll {
    max-height: var(--bs-scroll-height, 75vh);
    overflow-y: auto;
}

@media (min-width: 1140px) {
    .navbar-expand-lg {
        flex-wrap: nowrap;
        justify-content: flex-start;
    }
    .navbar-expand-lg .navbar-nav {
        flex-direction: row;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: var(--bs-navbar-nav-link-padding-x);
        padding-left: var(--bs-navbar-nav-link-padding-x);
    }
    .navbar-expand-lg .navbar-nav-scroll {
        overflow: visible;
    }
    .navbar-expand-lg .navbar-collapse {
        display: flex !important;
        flex-basis: auto;
    }
    .navbar-expand-lg .navbar-toggler {
        display: none;
    }
    .navbar-expand-lg .offcanvas {
        position: static;
        z-index: auto;
        flex-grow: 1;
        width: auto !important;
        height: auto !important;
        visibility: visible !important;
        background-color: transparent !important;
        border: 0 !important;
        transform: none !important;
        transition: none;
    }
    .navbar-expand-lg .offcanvas .offcanvas-header {
        display: none;
    }
    .navbar-expand-lg .offcanvas .offcanvas-body {
        display: flex;
        flex-grow: 0;
        padding: 0;
        overflow-y: visible;
    }
}

.navbar-expand {
    flex-wrap: nowrap;
    justify-content: flex-start;
}
.navbar-expand .navbar-nav {
    flex-direction: row;
}
.navbar-expand .navbar-nav .dropdown-menu {
    position: absolute;
}
.navbar-expand .navbar-nav .nav-link {
    padding-right: var(--bs-navbar-nav-link-padding-x);
    padding-left: var(--bs-navbar-nav-link-padding-x);
}
.navbar-expand .navbar-nav-scroll {
    overflow: visible;
}
.navbar-expand .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
}
.navbar-expand .navbar-toggler {
    display: none;
}
.navbar-expand .offcanvas {
    position: static;
    z-index: auto;
    flex-grow: 1;
    width: auto !important;
    height: auto !important;
    visibility: visible !important;
    background-color: transparent !important;
    border: 0 !important;
    transform: none !important;
    transition: none;
}
.navbar-expand .offcanvas .offcanvas-header {
    display: none;
}
.navbar-expand .offcanvas .offcanvas-body {
    display: flex;
    flex-grow: 0;
    padding: 0;
    overflow-y: visible;
}


@media (min-width: 1140px) {
.nav-position  {
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}
}

body {
  overflow-x: hidden; /* Prevent scroll on narrow devices */
}
   
@media (max-width: 1140px) {
  .offcanvas-collapse {
    position: relative;
    top: 150px; /* Height of navbar */
    bottom: 0;
    left: 100%;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    background-color:#023147;
    transition: transform .3s ease-in-out, visibility .3s ease-in-out;
   
  }
  .offcanvas-collapse.open {
    visibility: visible;
    transform: translateX(-100%);
  }
}
@media (min-width: 0px) and (max-width: 1140px){
    .nav-position {position:relative;right:0;left:0;z-index:500}
    .navbar{background-color: #023147;}
    .nav_link_padding_top{ padding-top: 20px }
    
}    

@media (min-width: 0px) and (max-width: 1600px){.bg_front_page { min-height: 600px}}

@media (min-width: 1600px) {.bg_front_page {min-height: 800px;} }

.bg_front_page {
background-image: url( ../img/frank-mckenna-OD9EOzfSOh0-unsplash.jpg);
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.bg_blackground{ 
background-image: url(../img/20230728_191650.jpg);
min-height: 700px;
background-position: center;
background-repeat: no-repeat;
background-size: cover;





} 
@media (max-width: 1140px) {

.logo{position: relative;
    z-index:5000; float: left;
    top:0px;
    margin-top:20px;
   }
}


.black_background{ min-height: 200px; border-bottom: 50px solid #a1e1e3;}

.black_background h2{ font-size: 35px; font-weight: 400; padding-top: 50px;  margin: 0px; color: #a1e1e3;}
.black_background p{color: #FFFFFF}

.sapaceing{padding-left: 5%; padding-right: 5%}
.img_shadow{box-shadow: 2px 2px 4px rgba(0, 0, 0, .6);}
.back_gound_dark_blue{background-color: #023147; min-height: 200px;}
.back_ground_teal{background-color: #a1e1e3;}
.background_teal_dark{background-color: #70b3b1 !important;}
.back_ground_orange{background-color: #ff9c00 !important;}
.backgound_blue{background-color: #023147 !important;}
.back_ground_white{ background-color: rgba(255,255,255,.7);}
.background_muted{background-color: #8feb39 !important }
.text_color_white{color: #FFFFFF !important;}
.text_color_dark_blue {color: #023147;}
.text_color_orange{ color:  #ff9c00;}
.text_color_teal{color: #a1e1e3}
.text_stronger{ font-size:  16px; font-weight: 600}
.text_color_blue{color: #044c6d;}
.text_underline{text-decoration: underline}
.padding_bottom_50{padding-bottom: 50px}
.padding_bottom_25{padding-bottom: 25px}
.padding_top_25{padding-top: 25px;}
.padding_top_50{padding-top: 50px}
.padding_top_75{padding-top: 75px}
.img_border{  border: 5px solid #ffffff;}

.village-box {
    padding: 1rem;
	min-height: 300px;
	margin-left: 25px;
		margin-right: 25px;

}
@media only screen and (max-width: 992px) {
    .village-box {
        margin: 2rem;
    }
}
.village-box img{ margin-top: 15px; margin-bottom: 15px}

.section-features {
	padding-left: 5%; padding-right: 5%;
padding-top: 50px;
	padding-bottom: 50px;


	background-size: cover;
	text-align: center;
	background-attachment: fixed;
	background-position: top;
	background-repeat: no-repeat;
}




@media only screen and (max-width: 992px) {
    .section-features {
        padding: 10rem 0;
		clip-path:none
    }
}

.margin-left-100 {margin-left: 100px}
.margin-right-100 {margin-right: 100px}
.heading_h2_large{ font-size: 38px; text-align: center; }

.feature_box_section{padding-bottom: 100px}
.feature-box p { color: #FFFFFF}


.feature-box {
	background-color: rgba(2,49,71,1);
	font-size: 16px;
	padding: 1rem;
	margin-top: 50px;
	min-height: 300px;
	margin-left: 25px;
	margin-right: 25px;
	text-align: center;
	border-radius: 3px;
	-webkit-box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.15);
	box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.15);
	-webkit-transition: -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	transition: transform 0.3s, -webkit-transform 0.3s;
}
@media only screen and (max-width: 992px) {
    .feature-box {
        margin: 2rem;
    }
}

.feature-box:hover {
    -webkit-transform: translateY(-1.5rem) scale(1.03);
    transform: translateY(-1.5rem) scale(1.03);
}
.feature-box h3 { font-size: 25px; padding-top: 25px; color: #8bcfd1}

.card {
    margin-right: 10px;
    margin-left: 10px;
    }
      .card ul {
        margin: 0px;
        padding: 0px;
        list-style-type: none;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        gap: 0.625rem;
	}
    
       .card li {
          text-transform: uppercase;
          background: var(--clr-tag);
          color: #282828;
          font-weight: 700;
          font-size: 0.8rem;
          padding: 0.375rem 0.625rem;
          border-radius: 0.188rem;
        }
    
      
      
    
      .content {
        padding: 0.938rem 0.625rem;
    
      
    }
    
    .card-inner {
      position: relative;
      width: inherit;
      height: 18.75rem;
      background: var(--clr);
      border-radius: 1.25rem;
      border-bottom-right-radius: 0;
      overflow: hidden;
    }
    
        .imgBox {
          position: absolute;
          inset: 0;
    }
          .imgBox img {
            width: 100%;
            height: 100%;
            object-fit: cover;
          }
        
    
        .icon {
          position: absolute;
          bottom: -0.375rem;
          right: -0.375rem;
          width: 6rem;
          height: 6rem;
          background: #fff;
          border-top-left-radius: 50%;
    
          &:hover .iconBox {
            transform: scale(1.1);
          }
    }
          &::before {
            position: absolute;
            content: "";
            bottom: 0.375rem;
            left: -1.25rem;
            background: transparent;
            width: 1.25rem;
            height: 1.25rem;
            border-bottom-right-radius: 1.25rem;
          
          }
    
          &::after {
            position: absolute;
            content: "";
            top: -1.25rem;
            right: 0.375rem;
            background: transparent;
            width: 1.25rem;
            height: 1.25rem;
            border-bottom-right-radius: 1.25rem;
            box-shadow: 0.313rem 0.313rem 0 0.313rem var(--clr);
          }
    
          .iconBox {
            position: absolute;
            inset: 0.625rem;
            background:#023147;
            border-radius: 50%;
            display: flex;
            justify-content: center;
            align-items: center;
            transition: 0.3s;
      
          }
    

    
        
        .icon a{color: #fff;}
        .icon a:hover{color: #70b3b1 ;}
    

/*! *  Font Awesome 4.4.0 by @davegandy - https://fontawesome.io - @fontawesome *  License - https://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License) *//* FONT PATH * -------------------------- */
@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=4.2.0');
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.2.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  .fa { display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto;  -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;}
  .fa-arrow-right:before{content:"\f061"; font-size: 28px;}
  .fa-map-marker:before{content:"\f041"; font-size: 20px;}

 .footer-top{background-image: url(../img/wave.png);
	 background-repeat: repeat-x;
 background-size: contain;
  
  height:40px;}
/* Animation webkit */
@-webkit-keyframes myfirst
{
	0% {margin-left: -235px}
	90% {margin-left: 100%;}
	100% {margin-left: 100%;}
}

/* Animation */
@keyframes myfirst
{
	0% {margin-left: -235px}
	70% {margin-left: 100%;}
	100% {margin-left: 100%;}
}

.fish{
	background-image: url(../img/fishes.png);
	width: 213px;
	height: 114px;
	margin-left: -235px;
	position: absolute;	
	animation: myfirst 50s;
	-webkit-animation: myfirst 50s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	animation-timing-function: linear;
	-webkit-animation-timing-function: linear;
	z-index: -500;
}

#fish{
	top: 120px;
}

#fish2{
	top: 300px;
	animation-delay: 24s;
	-webkit-animation-delay: 24s;
}
#fish3{
	top: 460px;
	animation-delay: 12s;
	-webkit-animation-delay: 12s;
}

#fish_footer{
	height: 100%;	
	
	overflow: hidden;
	position: relative;
	
}
footer {padding: 1px 0; text-align: left;  margin-top: 0px;  padding-top: 30px; padding-bottom: 50px; min-height: 300px; background-color: #023147; color: #FFFFFF}
footer a { color: #FFFFFF;  }
footer a:hover { color:#ff9c00; text-decoration: none;}
footer .box{padding-left: 40px; padding-right: 40px}
footer p { z-index: 50; font-size: 16px;  margin: 10; padding: 0;} 
footer .fa {font-size: 22px; padding-right: 50px}
footer h3{color: #FFFFFF;   font-weight: 400;   font-size: 22px;margin-top: 0px;    margin-bottom: 5px; text-align:left;}
 footer hr {border-top: 1px solid #FFFFFF}


@media (max-width:722px) { 

footer h3{margin-top: 25px;   }
}

@media  (max-width:1200px) {
    .google_map  {position: relative; padding-bottom:40%;  height: 0; overflow: hidden; margin-bottom: 100px;} 
  
.google_map iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important;}
}
@media  (min-width:1200px) {
.google_map  {position: relative; padding-bottom:20%;  height: 0; overflow: hidden; margin-bottom: 100px;} 
  
.google_map iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important;}
}
@media (max-width:1140px) { .bg{margin-top: 175px} }

.bg{border-top: solid 4px #69a7ae; min-height: 100px; background-color:#69a7ae;}

.inner_title  {  font-size: 30px;  color: #FFFFFF; font-weight: 200;  padding-left: 8% }
.img-border {
    border: solid 1px #ddd;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    background-color: #FFFFFF;
}

.img-circle {
    border-radius: 50%;

}

img { display: block; margin: 0 auto;}
.re{ max-width: 100%}
.boxs{padding: 15px}
a{ color: #ff9c00; text-decoration:none; }
a:hover{ text-decoration: none; color:#687BAD;}




@media (max-width: 767px ) {.mobile_box_padding{ padding-right: 10%; padding-left: 10%; }}

.btn-center{ display: block; margin: auto; position: relative; }


.btn-about{    
  padding-top: 10px;
    color: #FFFFFF; 
    height: 50px;
    width: 150px;
    margin-top: 25px;
    margin-bottom: 25px;
    font-weight: 500;  font-size: 18px;   }

.btn-about:hover{
color:#FFFFFF ;   

}



.btn_orange{  background-color:#ff9c00;}
.btn_orange:hover{ background-color:#8bcfd1;}
.btn_blue{background-color: #044c6d;}
.btn_blue:hover{background-color: #ff9c00;}

.btn-contact{    
 
    color: #FFFFFF; 
    height: 50px;
    width: 150px;
    margin-top: 25px;
    margin-bottom: 25px;
    font-weight: 500;  font-size: 18px;   }

@media (min-width:992px) { .h-sml{ display: none !important }  }
@media (max-width:992px) { .h-xs{ display: none !important }  }

::selection {
    background-color: rgba(255, 145, 0, 0.8); color:#ffffff/* WebKit/Blink Browsers */
}
::-moz-selection {
  background:  rgba(255, 145, 0, 0.8); color:#ffffff /* Gecko Browsers */
}